package com.bb.service;

import java.util.HashMap;
import java.util.List;

import com.bb.model.Game;

public interface PandaService {

	List<Game> getGameList(String LOG_PREFIX, HashMap<String, String> apiInfo);
	String getLaunchUrl(String LOG_PREFIX, HashMap<String, String> apiInfo);
	String getDetail(String LOG_PREFIX, HashMap<String, String> apiInfo);
}
